#
# WorldGuard regions file
#
# WARNING: THIS FILE IS AUTOMATICALLY GENERATED. If you modify this file by
# hand, be aware that A SINGLE MISTYPED CHARACTER CAN CORRUPT THE FILE. If
# WorldGuard is unable to parse the file, your regions will FAIL TO LOAD and
# the contents of this file will reset. Please use a YAML validator such as
# http://yaml-online-parser.appspot.com (for smaller files).
#
# REMEMBER TO KEEP PERIODICAL BACKUPS.
#
regions:
    aforia_fair:
        parent: aforia_fairzone
        min: {x: -75.0, y: 64.0, z: -256.0}
        max: {x: 30.0, y: 90.0, z: -176.0}
        members: {}
        flags:
            blocked-cmds: [/spawn, /tpa, /back, /return, /tpaccept, /home, /homes, /sethome, /createhome, /warp, /tp, /sell, /enderchest, /ec, /endersee, /echest, /suicide, /tele, /tp2p, /teleport, /call, /tpask, /tpyes, /tpahere, /tpall, /tphere, /tppos, /tptoggle, /warps, /world]
            lightning: deny
            exp-drops: deny
            greeting: Welcome to the Fair! Need Nuggets? Purchase them ahead.
            mob-damage: deny
            lighter: deny
            chest-access: deny
            pvp: deny
            deny-spawn: [CHICKEN, RABBIT, PIG, ZOMBIE, COW, CREEPER, SKELETON, ENDERMAN, SPIDER]
            mob-spawning: allow
            weather-lock: CLEAR
            farewell: Wait, before you go, did you cash-out your nuggets so you can add your winnings to your balance?
        owners: {}
        type: cuboid
        priority: 3
    skeletonshoot:
        min: {x: -2.0, y: 66.0, z: -211.0}
        max: {x: 23.0, y: 71.0, z: -201.0}
        members: {}
        flags:
            deny-spawn: [CHICKEN, RABBIT, PIG, ZOMBIE, COW, CREEPER, ENDERMAN, SPIDER]
        owners: {}
        type: cuboid
        priority: 4
    aforia_mainarea:
        min: {x: -221.0, y: 1.0, z: -420.0}
        max: {x: 514.0, y: 256.0, z: 309.0}
        members: {}
        flags: {use: allow, damage-animals: allow, interact: allow, tnt: deny, farewell: §eYou have made it out of the protected region.}
        owners: {}
        type: cuboid
        priority: 0
    zombieshoot:
        min: {x: -2.0, y: 66.0, z: -225.0}
        max: {x: 23.0, y: 71.0, z: -215.0}
        members: {}
        flags:
            deny-spawn: [CHICKEN, RABBIT, PIG, COW, CREEPER, SKELETON, ENDERMAN, SPIDER]
        owners: {}
        type: cuboid
        priority: 4
    creepertimebomb:
        min: {x: -71.0, y: 66.0, z: -213.0}
        max: {x: -49.0, y: 69.0, z: -188.0}
        members: {}
        flags:
            blocked-cmds: [/spawn, /tpa, /back, /return, /tpaccept, /home, /homes, /sethome, /createhome, /warp, /tp, /sell, /enderchest, /ec, /endersee, /echest, /suicide, /tele, /tp2p, /teleport, /call, /tpask, /tpyes, /tpahere, /tpall, /tphere, /tppos, /tptoggle, /warps, /world]
            deny-spawn: [CHICKEN, RABBIT, PIG, ZOMBIE, COW, SKELETON, ENDERMAN, SPIDER]
        owners: {}
        type: cuboid
        priority: 4
    aforia_fairzone:
        parent: aforia_mainarea
        min: {x: -91.0, y: 29.0, z: -282.0}
        max: {x: 51.0, y: 168.0, z: -137.0}
        members: {}
        flags:
            blocked-cmds: [/spawn, /tpa, /back, /return, /tpaccept, /home, /homes, /sethome, /createhome, /warp, /tp, /sell, /enderchest, /ec, /endersee, /echest, /suicide, /tele, /tp2p, /teleport, /call, /tpask, /tpyes, /tpahere, /tpall, /tphere, /tppos, /tptoggle, /warps, /world]
            greeting: §cYou have entered the Fair Zone.
            farewell: §cYou have left the Fair Zone.
        owners: {}
        type: cuboid
        priority: 2